<form action="" (ngSubmit)="login()">
	<div>
		<label for="cnpj">CNPJ:</label>
		<input id="cnpj" type="text" name="cnpj" pattern="[0-9]{2}\.?[0-9]{3}\.?[0-9]{3}\/?[0-9]{4}\-?[0-9]{2}" placeholder="40.463.264/0001-48"  [(ngModel)]="cnpj">
	</div>

	<div>
		<label for="password">Senha: </label>
		<input id="password" type="password" name="password" [(ngModel)]="password">
	</div>

	<button type="submit">Entrar</button>
</form>
